header {
    background-color: cadetblue;
    padding: 2em;
}

header h1 {
    color: white;
    font-size: 46px;
    text-align: center;
}

main {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100%;
}

aside {
    flex-shrink: 0;
    width: 20%;
    height: 100%;
    background-color: lightgrey;
    border: solid thin black;
}

aside h2 {
    text-align: center;
}

aside button {
    margin-left: 2em;
}

aside ul {
    list-style-type: none;
}

aside ul li {
    margin: 1em;
}

aside div {
    display: flex;
    flex-direction: row;
    justify-content: center;
    transform: translateX(-1em);
    margin-bottom: 1em;
}

aside div:last-child p {
    margin: 0;
}

aside div:last-child>button {
    width: fit-content;
    height: fit-content;
    margin: 0;
}

aside h2,
section div>* {
    margin-left: 1em;
    margin-right: 1em;
}

section {
    width: 100%;
    background-color: lightgrey;
    border: solid thin black;
}

section div h2 {
    text-align: center;
}

section div>div {
    width: fit-content;
    height: fit-content;
    margin: 1em auto;
}

section div img {
    width: 400px;
    height: 300px;
}

section div.buttons {
    width: fit-content;
    height: fit-content;
    margin: 1em auto;
}

section div.form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

section div.form label {
    text-align: center;
    font-size: xx-large;
    margin: .4em;
}

section div.form input {
    width: 25%;
    height: 2em;
}

section div.form textarea {
    height: 24em;
    width: 54em;
}

section div.form input[type="button"] {
    margin-top: 2em;
    width: fit-content;
}